Subject: SEO Candidate - Sumit Marwaha
From: Sumit Marwaha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 27 Mar 2023 11:24:23 -0400

| | SEO  Test

Name | Sumit Marwaha
E-mail | [email-masked]
Phone Number | (91) 9034374492
Where do you currently live (area) | Karnal

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | eClerx India | Digital Marketing Manager | 31 March 2023 | 50
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords?

Yes worked on various websites.

Dell, Viking, Office Depot, Canam, ImmigrateNow

Laptop in India, Immigration Consultants in Vancouver, Stationary items in UK

I have many more websites. I have worked in IT services based Company, so I have worked on around 300 projects of SEO.

Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them? | Yes alot. Worked on US, UK, Canada, New Zealand, Malaysia, Dubai and many more

Give a list of Keywords that you have ranked and name of websites

Laptop in India - Dell
Immigration Consultants in Vancouver - Immigrate Now
Stationary items in UK - Viking

How do you do Keyword Research?

Firstly I use Low Competition and High Volume Keywords
Relevant Keywords
I have used tools like Keyword Planner, Wordtracker, SEM Rush, Ahref
I also check Competitors Keywords and use the Relevant keywords

What activities do you perform Off Page? | Bookmarking, Guest Posting, Citation, Profile Creation, Web 2.0, PDF Submission, Doc Submission, PPT Submission

| |